Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Make sure you have the latest version of Ogre installed from our repo.

brew remove ogre
brew update
(ros/groovy/ogre should update)
brew install ogre
(or you can do rosdep again)